Subject: Re: [PATCH 6/6] Document some functions defined in object.c

From: Junio C Hamano <[email-masked]>
Date: Mon, 24 Feb 2014 09:12:44 -0800

Michael Haggerty <[email-masked]> writes:

> Contrariwise, I thought about it again and believe that it *is*
> important for the docstring to mention explicitly that the return value
> is architecture-dependent

As it gives an internal hash value which should not leak to the
outside world (e.g. stored in a file or sent over the wire later to
be read by other platforms), I think that is a good idea.